Які версії ПО використовуєте? У мене є чіткі вимоги до PHP і MySQL

Ми використовуємо для серверів загальних тарифних планів Centos, PHP 5.2/5.3/5.4/5.5/5.6/7.0/7.1/7.2 версій і Windows 2008. На серверах хостингу встановлена MySQL 5.5. 

Для VPS або Dedicated server клієнт може вибрати операційну систему під конктретне завдання виходячи зі своїх вимог.